# network.h File Reference

Basic functions/variables used all over the place. More...

Go to the source code of this file.

## Functions
void | NetworkStartUp ()
| This tries to launch the network for a given OS.
void | NetworkShutDown ()
| This shuts the network down.
void | NetworkDrawChatMessage ()
| Draw the chat message-box.
## Variables
bool | _networking
| are we in networking mode?
bool | _network_server
| network-server is active
bool | _network_available
| is network mode available?
bool | _network_dedicated
| are we a dedicated server?
bool | _is_network_server
| Does this client wants to be a network-server?

## Detailed Description

Basic functions/variables used all over the place.

Definition in file network.h.